Skip to main content

Issues with GF 3.1.2.2 working under Java 7

Please note these java.net forums are being decommissioned and use the new and improved forums at https://community.oracle.com/community/java.
No replies
fracobx19
Offline
Joined: 2014-03-27

Hello everybody!

First of all, I have to say that I'm new in all this Java EE stuff.

Well, I'm in need of choose a Java EE Server and install it in a machine with Java 7. In fact i did si with the 3.1.2.2 versión of GF.

But I've been told that the fact that GF 3.1.2.2 starts correctly with Java 7 there is no guarranty that the apps developed with Java 7 will run properly due to the libraries that GF generates by itsef (or something like that) so this is my question:

Is it true?

Also I would like to know if there are documented issues about using this two GF 3.1.2.2 and Java 7 and if possible, some related links.

Thanks in advance.